div#makeover-block-wrapper
{
	float: left;
	width: 100%;
    background-color: #F2F2F2;
    border-top: 1px solid #CCCCCC;
}

div#makeover-block
{
	float: left;
	margin-top: 5%;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 3%;
}

div.makeover-block-row
{
	display: table;
	width: 100%;
}

div.makeover-block-cell
{
	display: table-cell;
	width: 23%;
	vertical-align: top;
}

div.makeover-block-cell-spacer
{
	display: table-cell;
	width: 2%;
}

div.makeover-block-cell > a
{
	color: #666666;
	text-decoration: none;
}

div.makeover-block-cell > a:hover
{
	text-decoration: none;
}

div.makeover-block-text > a
{
	color: #000000;
	text-decoration: none;
}

div.makeover-block-text > a:hover
{
	text-decoration: none;
}

div.makeover-block-text > a.makeover-block-link:hover
{
	text-decoration: underline;
}

div.makeover-block-image
{
	width: 100%;
	height: 10em;
	position: relative;
}

div.makeover-block-image > img.makeover-block-image
{
	width: 100%;
}

div.makeover-block-heading
{
	position: absolute;
	top: 0.5%;
	left: 0.5%;
	display: inline-block;
	margin: 0.6em;
	padding: 0.5em;
	background-color: rgb(52, 152, 219);
	color: #ffffff;
	border-radius: 50%;
}

div.makeover-block-text
{
	position: relative;
	height: 10em;
	background-color: #F2F2F2;
	border: 1px solid #F2F2F2;
	overflow: hidden;
	text-align: center;
}

div.makeover-block-text > a > h3
{
	font-size: 80%;
	padding-top: 1em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	padding-right: 1em;
	margin: 0em;
	line-height: 150%;
}

div.makeover-block-text > a > p
{
	font-size: 80%;
	padding-top: 0em;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
	margin: 0em;
	line-height: 150%;
}

a.makeover-block-link
{
	position:relative;
	font-size: 0.7em;
	color: #666666;
}

a.makeover-block-link:hover
{
	color: #333333;
	text-decoration: underline;
}

div#makeover-block-controls
{
	display: table;
	width: 100%;
	margin-bottom: 1.5%;
}

div#makeover-block-controls > a.toylikeme
{
	display: table-cell;
	vertical-align: middle;
	width: 48%;
	padding: 0.5% 1%;
	color: #585958;
	background-color: #CCCCCC;
	text-transform: uppercase;
	font-size: 70%;
    font-weight: 700;
}

div#makeover-block-controls > a.toylikeme-selected
{
	display: table-cell;
	vertical-align: middle;
	width: 48%;
	padding: 0.5% 1%;
	color: #FFFFFF;
	background-color: #585958;
	text-transform: uppercase;
	font-size: 70%;
    font-weight: 700;
}

div#makeover-block-controls > a.community
{
	display: table-cell;
	vertical-align: middle;
	width: 48%;
	padding: 0.5% 1%;
	color: #585958;
	background-color: #CCCCCC;
	text-transform: uppercase;
	font-size: 70%;
    font-weight: 700;
}

div#makeover-block-controls > a.community-selected
{
	display: table-cell;
	vertical-align: middle;
	width: 48%;
	padding: 0.5% 1%;
	color: #FFFFFF;
	background-color: #585958;
	text-transform: uppercase;
	font-size: 70%;
    font-weight: 700;
}

div#makeover-block-controls > a.diy
{
	display: table-cell;
	vertical-align: middle;
	width: 48%;
	padding: 0.5% 1%;
	color: #585958;
	background-color: #CCCCCC;
	text-transform: uppercase;
	font-size: 70%;
    font-weight: 700;
}

div#makeover-block-controls > a.diy-selected
{
	display: table-cell;
	vertical-align: middle;
	width: 21%;
	padding: 0.5% 1%;
	color: #FFFFFF;
	background-color: #585958;
	text-transform: uppercase;
	font-size: 70%;
    font-weight: 700;
}



div#makeover-block-controls > div.spacer
{
	display: table-cell;
	width: 2%;
}

div.makeover-block-control-dot
{
	display: inline-block;
	margin: 0.0em;
	padding: 0.5em;
	margin-right: 0.5em;
	margin-bottom: -3px;
	border-radius: 50%;
}
